{
  "type": "Category",
  "exportDate": "2026-02-19T12:51:13.292Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "こんにちは (こんにちは, konnichiwa)",
      "wordSecond": "dzień dobry",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おはようございます (おはようございます, ohayō gozaimasu)",
      "wordSecond": "dzień dobry (rano)",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "こんばんは (こんばんは, konbanwa)",
      "wordSecond": "dobry wieczór",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "さようなら (さようなら, sayōnara)",
      "wordSecond": "do widzenia",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "じゃあね (じゃあね, jā ne)",
      "wordSecond": "na razie",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "またね (またね, mata ne)",
      "wordSecond": "do zobaczenia",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おやすみなさい (おやすみなさい, oyasuminasai)",
      "wordSecond": "dobranoc",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "はじめまして (はじめまして, hajimemashite)",
      "wordSecond": "miło mi cię poznać",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おげんきですか (おげんきですか, ogenki desu ka)",
      "wordSecond": "jak się masz?",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "げんきです (げんきです, genki desu)",
      "wordSecond": "mam się dobrze",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ありがとう (ありがとう, arigatō)",
      "wordSecond": "dziękuję",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ありがとうございます (ありがとうございます, arigatō gozaimasu)",
      "wordSecond": "dziękuję bardzo",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "どういたしまして (どういたしまして, dōitashimashite)",
      "wordSecond": "proszę bardzo",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "すみません (すみません, sumimasen)",
      "wordSecond": "przepraszam",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ごめんなさい (ごめんなさい, gomennasai)",
      "wordSecond": "przepraszam",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "はい (はい, hai)",
      "wordSecond": "tak",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "いいえ (いいえ, iie)",
      "wordSecond": "nie",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おねがいします (おねがいします, onegaishimasu)",
      "wordSecond": "proszę",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "はい、おねがいします (はい、おねがいします, hai, onegaishimasu)",
      "wordSecond": "tak, proszę",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "いいえ、けっこうです (いいえ、けっこうです, iie, kekkō desu)",
      "wordSecond": "nie, dziękuję",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おなまえは？ (おなまえは？, o-namae wa?)",
      "wordSecond": "jak masz na imię?",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "わたしのなまえは...です (わたしのなまえは...です, watashi no namae wa... desu)",
      "wordSecond": "nazywam się...",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "なまえ (なまえ, namae)",
      "wordSecond": "imię",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "わたし (わたし, watashi)",
      "wordSecond": "ja",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "あなた (あなた, anata)",
      "wordSecond": "ty",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "かれ (かれ, kare)",
      "wordSecond": "on",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "かのじょ (かのじょ, kanojo)",
      "wordSecond": "ona",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ともだち (ともだち, tomodachi)",
      "wordSecond": "przyjaciel",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "せんせい (せんせい, sensei)",
      "wordSecond": "nauczyciel",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "がくせい (がくせい, gakusei)",
      "wordSecond": "student",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おとこのひと (おとこのひと, otoko no hito)",
      "wordSecond": "mężczyzna",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おんなのひと (おんなのひと, onna no hito)",
      "wordSecond": "kobieta",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "こども (こども, kodomo)",
      "wordSecond": "dziecko",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おじいさん (おじいさん, ojīsan)",
      "wordSecond": "dziadek",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おばあさん (おばあさん, obāsan)",
      "wordSecond": "babcia",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おとうさん (おとうさん, otōsan)",
      "wordSecond": "ojciec",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おかあさん (おかあさん, okāsan)",
      "wordSecond": "matka",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おにいさん (おにいさん, onīsan)",
      "wordSecond": "starszy brat",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おねえさん (おねえさん, onēsan)",
      "wordSecond": "starsza siostra",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "おとうと (おとうと, otōto)",
      "wordSecond": "młodszy brat",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "いもうと (いもうと, imōto)",
      "wordSecond": "młodsza siostra",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "なんさいですか？ (なんさいですか？, nansai desu ka?)",
      "wordSecond": "ile masz lat?",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "...さいです (...さいです, ...sai desu)",
      "wordSecond": "mam ... lat",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "とし (とし, toshi)",
      "wordSecond": "wiek",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "くに (くに, kuni)",
      "wordSecond": "kraj",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "どこのくにですか？ (どこのくにですか？, doko no kuni desu ka?)",
      "wordSecond": "z jakiego kraju jesteś?",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "にほん (にほん, nihon)",
      "wordSecond": "Japonia",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ポーランド (ポーランド, pōrando)",
      "wordSecond": "Polska",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "アメリカ (アメリカ, amerika)",
      "wordSecond": "Ameryka",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "イギリス (イギリス, igirisu)",
      "wordSecond": "Wielka Brytania",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ドイツ (ドイツ, doitsu)",
      "wordSecond": "Niemcy",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "フランス (フランス, furansu)",
      "wordSecond": "Francja",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ちゅうごく (ちゅうごく, chūgoku)",
      "wordSecond": "Chiny",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "かんこく (かんこく, kankoku)",
      "wordSecond": "Korea",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "にほんじん (にほんじん, nihonjin)",
      "wordSecond": "Japończyk",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ポーランドじん (ポーランドじん, pōrando jin)",
      "wordSecond": "Polak",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "アメリカじん (アメリカじん, amerika jin)",
      "wordSecond": "Amerykanin",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "イギリスじん (イギリスじん, igirisu jin)",
      "wordSecond": "Brytyjczyk",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "ドイツじん (ドイツじん, doitsu jin)",
      "wordSecond": "Niemiec",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 21,
      "languageSecondId": 24,
      "wordFirst": "フランスじん (フランスじん, furansu jin)",
      "wordSecond": "Francuz",
      "createdAt": "2026-02-19T12:51:13.292Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}